Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Funky_Chicken Posted on 07/10/2019 23:02
Championship relegation odds
 
Middlesbrough FC currently 7-2 with skybet [:O] - 25-1 at the start of the season [:O]



🐔
IP: Logged
BoroBen92 Posted on 07/10/2019 23:05

Championship relegation odds
Mental that a team just above the relegation zone has had its odds of relegation slashed. [rle]
IP: Logged
Funky_Chicken Posted on 07/10/2019 23:27

Championship relegation odds
Thank you for that sarcastic reply boroben - some people may not be aware of our odds pre kick off




🐔
IP: Logged
NorthumberlandBoro Posted on 08/10/2019 15:01

Championship relegation odds
Has to be worth a punt[sad]
IP: Logged
boro19 Posted on 08/10/2019 15:14

Championship relegation odds
We are playing the worst football in the championship with a squad that was probably bought for the most [B)]
IP: Logged
icarus1965 Posted on 08/10/2019 16:53

Championship relegation odds
Fans Wanted Pulis out AND Woodgate's attractive football..

So enjoy it..
IP: Logged
GusboroughSteve Posted on 08/10/2019 18:55

Championship relegation odds
Tend to agree with icarus
IP: Logged
Cuthbert Posted on 08/10/2019 19:08

Championship relegation odds
FWIW - I have a couple of friends who are Ipswich Town fans. They are quite enjoying this season so far. Top of the league with a game in hand, and 7 points above third, after only 11 games.

I don't want us to go down.... but if we do, it's a new challenge!!
IP: Logged
wrightypti Posted on 08/10/2019 19:14

Championship relegation odds
Dont be stupid Cuthbert. There is no guarantee that would happen to us, we could slide further into the mire. Relegation would be an unmitigated disaster!
IP: Logged
Cuthbert Posted on 08/10/2019 19:19

Championship relegation odds
We could slide further, accepted, but we might do well like Ipswich are, and have a good season.

Like I said, it would be a new challenge.

IP: Logged
Richyboro Posted on 08/10/2019 19:36

Championship relegation odds
"Fans Wanted Pulis out AND Woodgate's attractive football" - think most fans wanted Pulis out, can't recall many wanting Woodgate as manager though. That one was Gibbo's choice.
IP: Logged
Funky_Chicken Posted on 08/10/2019 19:39

Championship relegation odds
I think relegation would be the slippery slope to administration, and even liquidation - it costs 5m a season just to run the Riverside, add to that players and staff wages its not sustainable on the likely crowds wed get in league one




🐔
IP: Logged
festa5 Posted on 08/10/2019 19:51

Championship relegation odds
Exactly Richyboro. Once appointed some were willing to give Woodgate a chance, which is reasonable. But I don't think anyone had him as their first choice. Or second choice. Or tenth choice. Other than the man who was desperate to appoint Steve Agnew as manager.

In fact it seemed reasonable to expect we'd be able to attract a relatively experienced decent manager. After all we'd been assured that uncle Tony had left the club in a really good position.
IP: Logged
YouwantsomeYougotnofans Posted on 09/10/2019 15:46

Championship relegation odds
Tipped your lot for relegated before August [^]
IP: Logged
Funky_Chicken Posted on 09/10/2019 15:55

Championship relegation odds
How could be be relegated before the season kicked off ? Unless wed done something very dodgy like sell our ground for vastly more than its worth for example



🐔
IP: Logged
YouwantsomeYougotnofans Posted on 09/10/2019 15:56

Championship relegation odds
Still crying about stadium stuff? So cute x [:D]
IP: Logged
Calculus Posted on 09/10/2019 15:57

Championship relegation odds
"We could slide further, accepted, but we might do well like Ipswich are, and have a good season.

Like I said, it would be a new challenge."

Coventry, Pompey etc have loved it.
IP: Logged
Cuthbert Posted on 09/10/2019 16:01

Championship relegation odds
I'm not sure that Coventry and Pompey are the best examples, as they have had even greater financial woes than we have. That said, I get your point (I think), that decent sized clubs can go down and stay down?
IP: Logged
Funky_Chicken Posted on 09/10/2019 16:04

Championship relegation odds
No not crying - I think cheating is the way forward [^]




🐔
IP: Logged
YouwantsomeYougotnofans Posted on 09/10/2019 16:06

Championship relegation odds
Ever thought checking with EFL before approved? DOH. [^][cr]
IP: Logged
Smog_In_Exile Posted on 10/10/2019 09:39

Championship relegation odds
Are there any managers out of work at the moment who could do a better job than Mr Woodgate?
We need someone with championship or even premiership experience.
We need someone with a reputation for avoiding relegation against the odds.
Perhaps someone who knows how to organise a team of players with average ability.
But I can't think of anyone?
Can you?
IP: Logged
Marvanelli Posted on 10/10/2019 09:44

Championship relegation odds
Ah Youwantsomeyergotnofans has returned.

Does his usual disappearing act when Derby do their annual 'bottle job'.

No doubt you'll disappear back in March-May when Derby drop like a bomb again [:D]
IP: Logged
YouwantsomeYougotnofans Posted on 10/10/2019 14:21

Championship relegation odds
Oh hello Marvanelli [:X][^][:D]
IP: Logged
nowthen Posted on 10/10/2019 15:04

Championship relegation odds
Fans Wanted Pulis out AND Woodgate's attractive football..

Nah... I wanted Pulis out, but I never wanted Woodgate and wasnt taken in by his pre season press conference either. Talk is cheap. Gibson is cheap.
IP: Logged
hopesoboro Posted on 10/10/2019 19:22

Championship relegation odds
Nowthen big spender ,spend a little time at the Riverside!
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213